/* Global Styles */
html, body { background-color: black; margin-top: 1em; margin-right: 0em; margin-bottom: 1em; margin-left: 0em; }
a { color: red; text-decoration: none; }
a:hover { color: blue; text-decoration: underline; }
.bold { font-weight: bold; }
.italic { font-style: italic; }
#pagecontent { width: 781px; height: auto; margin-left: auto; margin-right: auto; }
#pagebody { width: 781px; height: auto; background-color: white; }
.copy, ul li, ol li { color: black; font-weight: normal; font-size: 0.8em; line-height: 1.7em; font-family: Verdana,verdana,Arial,arial,Helvetica,helvetica,sans-serif; }
.row { clear: both; }
#footer { width: 781px; height: auto; margin-left: auto; margin-right: auto; text-align: center; color: silver; background-color: transparent; font-weight: normal; font-size: 0.7em; font-family: Verdana,verdana,Arial,arial,Helvetica,helvetica,sans-serif; margin-top: 8px; margin-bottom: 25px; }
.cautionwheel { width: 12px; height: 12px; border-width: 0px 0px 0px 0px; }
.centercopy, .aligncenter { text-align: center; }
.rightaligncopy, .alignright { text-align: right; }
.aligntop { vertical-align: top; }
.quote { width: 400px; height: auto; margin-left: auto; margin-right: auto; }
.subheadercopy { color: black; font-weight: bold; font-size: 1.1em; font-family: Verdana,verdana,Arial,arial,Helvetica,helvetica,sans-serif; }
.shaded { background-color: #EEEEEE; }
.youtubevideo { width: 480px; height: 385px; border-width: 0px 0px 0px 0px; }
ol li { font-size: 100%; }

/* Home Page Styles */
.homepageheader { width: 781px; height: 149px; border-width: 0px 0px 0px 0px; }
#aboutuscopy { width: 193px; height: auto; background-color: #FFFF99; padding: 0.7em 0.5em 0.5em 0.5em; border-top: 1px solid silver; }
.aboutushome { width: 207px; height: 134px; border-width: 0px 0px 0px 0px; }
.frontpagecol1 { float: left; width: 250px; height: auto; border-bottom: 1px dotted silver; padding-top: 5px; padding-bottom: 5px; }
.frontpagecol2 { float: right; width: 258px; height: auto; border-bottom: 1px dotted silver; padding-top: 5px; padding-bottom: 5px; padding-right: 5px; margin-left: 20px; margin-right: 5px; }
.homenav { color: black; background-color: transparent; font-weight: bold; font-size: 0.78em; font-family: Verdana,verdana,Arial,arial,Helvetica,helvetica,sans-serif; }
#forensicservicescopy { padding: 0em 0.5em 0em 0em; }
#forensicservicesheader { width: 538px; height: 30px; border-width: 0px 0px 0px 0px; margin-top: 13px; margin-bottom: 0px; }
#practiceareasheader { width: 538px; height: 30px; border-width: 0px 0px 0px 0px; }
#bottomcautionrule { width: 781px; height: 16px; border-width: 0px 0px 0px 0px; padding-top: 5px; background-color: white; }
#relatedtopicsheader { width: 538px; height: 30px; border-width: 0px 0px 0px 0px; padding-top: 20px; }
#hometable { width: 781px; height: auto; }
#hometablesidebar { width: 207px; auto; vertical-align: top; background-color: #FFFF99; border-right: 1px solid #000000; border-bottom: 1px solid #000000; }
#hometablemargin { width: 36px; height: auto; }
#hometablebody { width: 538px; height: auto; background-color: white; vertical-align: top; }

/* Global Interior Page Styles */
.pageheader { width: 781px; height: 93px; border-width: 0px 0px 0px 0px; }
.pageheader2 { width: 781px; height: 27px; border-width: 0px 0px 0px 0px; }
.practiceareasinterior { float: left; width: 213px; height: 20px; border-width: 0px 0px 0px 0px; }
.subnavrow { width: 208px; height: auto; border-bottom: 1px dotted silver; padding-top: 5px; padding-bottom: 5px; padding-left: 3px; }
.cautionrulesidebar { width: 213px; height: 7px; border-width: 0px 0px 0px 0px; display: block; }
.subnavrow a { color: red; background-color: transparent; font-weight: bold; font-size: 7.8pt; font-family: Verdana,verdana,Arial,arial,Helvetica,helvetica,sans-serif; width: 189px; height: auto; padding-left: 5px; }
.subnavrow a:hover { color: blue; text-decoration: underline; }
.subnavbullet { width: 12px; height: 12px; }
.cautionrulesubnavbottom { width: 212px; height: 25px; border-width: 0px 0px 0px 0px; }
.interiorsidebarbg { width: 212px; height: 828px; border-width: 0px 0px 0px 0px; }
.interiorsidebarbg2 { width: 212px; height: 18px; border-width: 0px 0px 0px 0px; }
.sidebarcopy { color: black; background-color: #FFFF00; font-weight: normal; font-size: 0.75em; font-family: Verdana,verdana,Arial,arial,Helvetica,helvetica,sans-serif; float: left; width: 192px; height: auto; padding: 10px 10px 10px 10px; line-height: 1.8em; }
.interiorsubheader { background-color: #FFFF00; font-weight: bold; line-height: 1em; }
.rightalignphoto { float: right; width: auto; height: auto; padding: 5px 5px 5px 5px; }
.leftalignphoto { float: left; width: auto; height: auto; padding: 5px 5px 5px 5px; }
.sectionheader { width: 500px; height: 30px; border-width: 0px 0px 0px 0px; margin-bottom: 5px; }

#interiortable { width: 781px; height: auto; }
#interiortablesidebar { width: 212px; height: auto; border: 1px solid black; vertical-align: top; background-color: #FFFF99; }
#interiortablemargin { width: 36px; height: auto; }
#interiortablebody { width: 516px; height: auto; background-color: white; padding-right: 10px; vertical-align: top; }
.whitebg { background-color: #FFFFFF; }

/* Accident Reconstruction Styles */
.arsidebarbg { width: 212px; height: 500px; background-color: #FFFF99; }
#arphoto1 { width: 260px; height: 205px; border-width: 0px 0px 0px 0px; }
#arphoto2 { width: 260px; height: 195px; border-width: 0px 0px 0px 0px; }
#arphoto3 { width: 260px; height: 199px; border-width: 0px 0px 0px 0px; }
#arphoto4 { width: 260px; height: 200px; border-width: 0px 0px 0px 0px; }
#arphoto5 { width: 260px; height: 200px; border-width: 0px 0px 0px 0px; }
#arphoto6 { width: 260px; height: 219px; border-width: 0px 0px 0px 0px; }
#arphoto7 { width: 260px; height: 211px; border-width: 0px 0px 0px 0px; }

/* Truck Accident Reconstruction Styles */
.tasidebarbg { width: 212px; height: 450px; background-color: #FFFF99; }
#taphoto1 { width: 260px; height: 186px; border-width: 0px 0px 0px 0px; }
#taphoto2 { width: 260px; height: 347px; border-width: 0px 0px 0px 0px; }
#taphoto3 { width: 260px; height: 341px; border-width: 0px 0px 0px 0px; }
#taphoto4 { width: 260px; height: 192px; border-width: 0px 0px 0px 0px; }
#taphoto5 { width: 260px; height: 185px; border-width: 0px 0px 0px 0px; }
#taphoto6 { width: 260px; height: 195px; border-width: 0px 0px 0px 0px; }

/* Mechanical Failure Analysis Styles */
#mfailurephoto1 { width: 260px; height: 201px; border-width: 0px 0px 0px 0px; }
.mfailurephoto2 { width: 260px; height: 211px; border-width: 0px 0px 0px 0px; }
#mfailurephoto3 { width: 260px; height: 203px; border-width: 0px 0px 0px 0px; }

/* Truck Safety & Compliance */
#tssidebarbg { width: 212px; height: 235px; background-color: #FFFF99; }
#tsafetyphoto1 { width: 200px; height: 220px; border-width: 0px 0px 0px 0px; }

/* Brake Defect Styles */
.bfailurephoto1 { width: 260px; height: 211px; border-width: 0px 0px 0px 0px; }
.bfailurephoto2 { width: 260px; height: 204px; border-width: 0px 0px 0px 0px; }

/* Truck Air Brake Failure Analysis Styles */
.tabsidebarbg { width: 212px; height: 250px; background-color: #FFFF99; }
.abdefectphoto1 { width: 260px; height: 211px; border-width: 0px 0px 0px 0px; }
.abdefectphoto2 { width: 260px; height: 199px; border-width: 0px 0px 0px 0px; }

/* Truck Underride Collision Styles */
#tusidebarbg { width: 212px; height: 600px; background-color: #FFFF99; }
#underridephoto1 { width: 260px; height: 226px; border-width: 0px 0px 0px 0px; }
#underridephoto2 { width: 260px; height: 154px; border-width: 0px 0px 0px 0px; }
#underridephoto3 { width: 260px; height: 199px; border-width: 0px 0px 0px 0px; }
#underridephoto4 { width: 260px; height: 200px; border-width: 0px 0px 0px 0px; }
#underridephoto5 { width: 260px; height: 186px; border-width: 0px 0px 0px 0px; }
#underridephoto6 { width: 260px; height: 166px; border-width: 0px 0px 0px 0px; }
#underridephoto6 { width: 260px; height: 188px; border-width: 0px 0px 0px 0px; }
.underridevideo { width: 480px; height: 385px; border-width: 0px 0px 0px 0px; }

/* Roadway Safety Styles */
.roadwaysafety { padding-top: 20px; }
#roadwayphoto1 { width: 200px; height: 151px; border-width: 0px 0px 0px 0px; }
.roadwayphoto2 { width: 200px; height: 157px; border-width: 0px 0px 0px 0px; }
.roadwayphoto3 { width: 200px; height: 151px; border-width: 0px 0px 0px 0px; }
#roadwayphoto6 { width: 200px; height: 155px; border-width: 0px 0px 0px 0px; }
#roadwayphoto7 { width: 200px; height: 278px; border-width: 0px 0px 0px 0px; }
.roadwayphoto8 { width: 200px; height: 152px; border-width: 0px 0px 0px 0px; }
#roadwayphoto9 { width: 200px; height: 158px; border-width: 0px 0px 0px 0px; }
.roadwayrow { clear: both; padding-top: 15px; padding-bottom: 0px; }
.roadwaydesc { float: right; width: 300px; height: auto; }
#billoreillyvideo { width: 480px; height: 295px; border-width: 0px 0px 0px 0px; }

/* Vehicle Crash Event Data Recorder Styles */
#vcesidebarbg2 { width: 212px; height: 600px; background-color: #FFFF99; }
.vehicleedrphoto1 { width: 260px; height: 211px; border-width: 0px 0px 0px 0px; }
#vehicleedrphoto2 { width: 280px; height: 226px; border-width: 0px 0px 0px 0px; }
#vehicleedrphoto3 { width: 280px; height: 203px; border-width: 0px 0px 0px 0px; }
#vehicleedrphoto4 { width: 508px; height: 85px; border-width: 0px 0px 0px 0px; }

/* Truck Crash Event Data Recorders Styles */
#tcesidebarbg { width: 212px; height: 200px; background-color: #FFFF99; }
#truckdrphoto1 { width: 260px; height: 124px; border-width: 0px 0px 0px 0px; }
#truckdrphoto2 { width: 500px; height: 503px; border-width: 0px 0px 0px 0px; }

/* Forensic Mapping Styles */
#forensicmapphoto1 { width: 260px; height: 211px; border-width: 0px 0px 0px 0px; }
#forensicmapphoto2 { width: 260px; height: 176px; border-width: 0px 0px 0px 0px; }

/* Computer Animation Styles */
.computerflashanimation { width: 425px; height: 355px; border-width: 0px 0px 0px 0px; margin-left: auto; margin-right: auto; padding: 0px 0px 15px 0px; }
.computeranimationphoto { width: 260px; height: 189px; border-width: 0px 0px 0px 0px; }
.computeranimationvideo { width: 480px; height: 385px; border-width: 0px 0px 0px 0px; }

/* Diminished Value Styles */
#diminishedvaluephoto1 { width: 260px; height: 189px; border-width: 0px 0px 0px 0px; }
#diminishedvaluephoto2 { width: 260px; height: 190px; border-width: 0px 0px 0px 0px; }

/* Link Styles */
.linklist { margin-top: 3px; margin-bottom: 30px; }
#contactusphoto1 { width: 250px; height: 182px; border-width: 0px 0px 0px 0px; }

/* Accident Experts Styles */
.thumbnailphoto { float: left; width: 75px; height: auto; margin-top: 20px; vertical-align: top; }
.thumbnailphoto2 { float: left; width: 425px; height: auto; padding-left: 10px; margin-top: 20px; vertical-align: top; }
.johnglennonsrsmall { width: 75px; height: 116px; border-width: 0px 0px 0px 0px; }
.johnglennonjrsmall { width: 75px; height: 94px; border-width: 0px 0px 0px 0px; }
.johnglennonsrlarge { width: 132px; height: 205px; border-width: 0px 0px 0px 0px; }
.johnglennonjrlarge { width: 158px; height: 198px; border-width: 0px 0px 0px 0px; }
.experttitle, .resumeheader, .paperheader { color: black; background-color: transparent; font-weight: bold; font-size: 1em; font-family: Verdana,verdana,Arial,arial,Helvetica,helvetica,sans-serif; }
.johnsrheadercol1 { float: left; width: 132px; height: 205px; vertical-align: top; margin-bottom: 10px; }
.johnsrheadercol2 { float: left; width: 350px; height: 184px; vertical-align: top; padding-left: 30px; margin-bottom: 25px; padding-top: 25px; }
.johnjrheadercol1 { float: left; width: 158px; height: 198px; vertical-align: top; margin-bottom: 10px; }
.johnjrheadercol2 { float: left; width: 290px; height: 181px; vertical-align: top; padding-left: 30px; margin-bottom: 25px; padding-top: 25px; }
.danbahrsmall { width: 75px; height: 105px; border-width: 0px 0px 0px 0px; }

/* Wheel and Hub Failures Styles */
.wheelhubphoto1 { width: 260px; height: 212px; border-width: 0px 0px 0px 0px; }
#wheelhubphoto2 { width: 260px; height: 362px; border-width: 0px 0px 0px 0px; }
#wheelhubphoto5 { width: 260px; height: 187px; border-width: 0px 0px 0px 0px; }

/* Tire Failure Styles */
.tirefailuresphoto1 { width: 260px; height: 190px; border-width: 0px 0px 0px 0px; }
#tirefailuresphoto2 { width: 260px; height: 213px; border-width: 0px 0px 0px 0px; }
#tirefailuresphoto3 { width: 260px; height: 201px; border-width: 0px 0px 0px 0px; }
#tirefailuresphoto5 { width: 260px; height: 197px; border-width: 0px 0px 0px 0px; }
#tirefailuresphoto6 { width: 260px; height: 212px; border-width: 0px 0px 0px 0px; }
#tirefailurephoto7 { width: 260px; height: 282px; border-width: 0px 0px 0px 0px; }
.tirefailurevideo { width: 480px; height: 385px; border-width: 0px 0px 0px 0px; }

/* Mountain Grade Crashes Styles */
#mountaincrashesphoto1 { width: 260px; height: 217px; border-width: 0px 0px 0px 0px; }
#mountaincrashesphoto2 { width: 260px; height: 276px; border-width: 0px 0px 0px 0px; }
.mountaincrashesphoto3 { width: 260px; height: 212px; border-width: 0px 0px 0px 0px; }
#mountaincrashesphoto4 { width: 260px; height: 163px; border-width: 0px 0px 0px 0px; }
.mountaincrashesphoto5 { width: 260px; height: 190px; border-width: 0px 0px 0px 0px; }
#axeldatatable { width: 300px; height: auto; }
#axeldatatable tr td { color: black; font-weight: normal; font-size: 0.8em; font-family: Verdana,verdana,Arial,arial,Helvetica,helvetica,sans-serif; text-align: center; }
#axeldatabox { width: 300px; height: auto; margin-left: auto; margin-right: auto; border: 2px solid #000000; }

/* Truck Maintenance Analysis Styles */
#truckmaintenance1 { width: 260px; height: 196px; border-width: 0px 0px 0px 0px; }
#truckmaintenance2 { width: 260px; height: 164px; border-width: 0px 0px 0px 0px; }
#truckmaintenance3 { width: 260px; height: 350px; border-width: 0px 0px 0px 0px; }

/* Truck Driving Standards Styles */
#truckdrivingphoto1 { width: 260px; height: 357px; border-width: 0px 0px 0px 0px; }
#truckdrivingphoto2 { width: 260px; height: 195px; border-width: 0px 0px 0px 0px; }
#truckdrivingphoto3 { width: 260px; height: 404px; border-width: 0px 0px 0px 0px; }

/* Monarch Pass Styles */
.highwaydrivingvideo { width: 515px; height: 295px; border-width: 0px 0px 0px 0px; }
.monarchpassphoto1 { width: 260px; height: 212px; border-width: 0px 0px 0px 0px; }
.monarchpassphoto2 { width: 260px; height: 163px; border-width: 0px 0px 0px 0px; }
.datatable { width: 100%; height: auto; }
.datatable tr td { color: black; font-weight: normal; font-size: 0.8em; font-family: Verdana,verdana,Arial,arial,Helvetica,helvetica,sans-serif; }

/* Loveland Pass Styles */
#lovelandpassphoto1 { width: 260px; height: 212px; border-width: 0px 0px 0px 0px; }
#lovelandpassphoto2 { width: 260px; height: 363px; border-width: 0px 0px 0px 0px; }
#lovelandpassphoto3 { width: 260px; height: 189px; border-width: 0px 0px 0px 0px; }

/* Eisenhower Pass Styles */
.eisenhowerpassphoto1 { width: 260px; height: 212px; border-width: 0px 0px 0px 0px; }

/* Vail Pass Styles */
#vailpassphoto1 { width: 260px; height: 166px; border-width: 0px 0px 0px 0px; }
.vailpassphoto2 { width: 260px; height: 163px; border-width: 0px 0px 0px 0px; }

/* Cajon Pass Styles */
#cajonpassphoto1 { width: 260px; height: 235px; border-width: 0px 0px 0px 0px; }
#cajonpassphoto2 { width: 260px; height: 212px; border-width: 0px 0px 0px 0px; }
#cajonpassphoto3 { width: 260px; height: 153px; border-width: 0px 0px 0px 0px; }

/* Rabbit Ears Pass Styles */
.rabbitearsvideo { width: 480px; height: 385px; border-width: 0px 0px 0px 0px; }
#rabbitearspassphoto1 { width: 260px; height: 179px; border-width: 0px 0px 0px 0px; }
#rabbitearspassphoto2 { width: 260px; height: 211px; border-width: 0px 0px 0px 0px; }
#rabbitearspassphoto3 { width: 260px; height: 151px; border-width: 0px 0px 0px 0px; }

/* Berthoud Pass Styles */
.berthoudvideo { width: 480px; height: 385px; border-width: 0px 0px 0px 0px; }
#berthoudpassphoto1 { width: 260px; height: 202px; border-width: 0px 0px 0px 0px; }
.berthoudpassphoto2 { width: 260px; height: 173px; border-width: 0px 0px 0px 0px; }
#berthoudpassphoto3 { width: 260px; height: 186px; border-width: 0px 0px 0px 0px; }
#berthoudpassphoto4 { width: 260px; height: 189px; border-width: 0px 0px 0px 0px; }

/* Mt. Vernon Canyon Styles */
.mtvernoncanyonpassphoto1 { width: 260px; height: 211px; border-width: 0px 0px 0px 0px; }
#mtvernoncanyonpassphoto2 { width: 260px; height: 189px; border-width: 0px 0px 0px 0px; }
.mtvernoncanyonvideo { width: 480px; height: 385px; border-width: 0px 0px 0px 0px; }

/* Sandstone Mountain Styles */
.sandstonevideo { width: 480px; height: 295px; border-width: 0px 0px 0px 0px; }
#sandstonemountainphoto1 { width: 260px; height: 202px; border-width: 0px 0px 0px 0px; }
#sandstonemountainphoto2 { width: 260px; height: 189px; border-width: 0px 0px 0px 0px; }
#sandstonemountainphoto3 { width: 260px; height: 208px; border-width: 0px 0px 0px 0px; }
